@CHARSET "UTF-8";

/*头部样式*/
#header{width:1200px;margin:0 auto;padding-top:10px;padding-bottom:5px;}
.top{padding-left:10px;padding-right:10px;height:96px;}
.logo{float:left;}
.topLink{width:400px;float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;color:#a1a1a1;}
.topLink .k1 a{color:#a1a1a1;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

#menu{width:1600px;position:absolute;left:50%;margin-left:-800px;height:63px;background:url(../images/nav_bg.png);z-index:9999;}

/*热门搜索*/
.search{text-align:left;height:24px;font-family:"微软雅黑";}
#formsearch{float:right;}
.hotSearch{float:right;height:24px;line-height:24px;font-weight:normal;color:#a1a1a1;}

/*主体样式*/

.pro{width:908px;margin:0 auto;margin-top:70px;}
.pro_tt{height:76px;background:url(../images/t_pro2.png) no-repeat center;margin-bottom:20px;}
.pro .content{height:229px;}

.at_tt{margin:78px auto 15px;background:url(../images/t_at.jpg) no-repeat center;width:321px;height:80px;}
.at{width:1600px;position:relative;left:50%;margin-left:-800px;background:#f2f2f0;font-family:"微软雅黑";}
.n_at{width:900px;margin:0 auto;padding-top:15px;overflow-y:auto;padding-bottom:15px;}
.n_at .pic{float:left;}
.n_at .content{float:right;width:450px;height:270px;overflow:hidden;color:#636363;line-height:25px;}
.n_at .content a{padding:0 7px;color:#fff;float:right;background:#00561f;border-radius:5px;line-height:20px;}


.ns{width:900px;margin:0 auto;margin-top:78px;}
.ns_tt{height:77px;background:url(../images/t_news.jpg) no-repeat center;margin-bottom:10px;}

.news{width:410px;float:left;font-family:"微软雅黑";padding-top:90px;}
.t_ns{float:left;color:#00561f;font-size:18px;font-weight:bold;border-bottom:1px solid #000;line-height:25px;}
.t_ns span{padding-left:5px;color:#9d9d9d;font-size:12px;font-family:"arial";font-weight:normal;}
.ns2{float:right;}
.ns2 .t_ns{float:right;}







#container{width:1000px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

/*首页新闻*/
.news_company{width:280px;float:left;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:900px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;background-color:#ececec;text-indent:20px;}

/*页面底部*/
#foot{width:1600px;position:relative;left:50%;margin-left:-800px;background:#2e4300;margin-top:15px;padding-bottom:28px;}
#footer{text-align:center;padding-top:8px;padding-bottom:5px;background:#486a00;color:#e3e3e3;font-family:"微软雅黑";}
#footer a{color:#e3e3e3;}
.nav_foot{text-align:center;line-height:24px;}
.copyright{text-align:center;line-height:24px;font-family:"arial";}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{height:250px;width:1600px;position:relative;left:50%;margin-left:-800px;}
.n_banner img{height:250px;width:1600px;}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}